/* { font-family: arial, sans-serif; font-size: 13px; }*/
body { margin: 0px; padding: 0px; font-family: arial, sans-serif; font-size: 13px; background:url(../graph/body_bg.gif) repeat-x top; }
a {text-decoration:none; color: #FFF; }
a:hover {text-decoration:none; color: #AAA; }
form, h1, h2, h3, h4, h5, h6, p { margin:0px; padding: 0px; }
h1, h2, h3, h4, h5, h6 { letter-spacing: 0px; color: #2d4674; font-weight: normal; } /*font-family: Georgia, "Times New Roman", Times, serif;*/ /*word-spacing : -2px;*/
h1 { font-size: 24px; }
h2 { font-size: 20px; }
h3 { font-size: 18px; }
h4 { font-size: 16px; }
h5 { font-size: 12px; }
h6 { font-size: 10px; }

h1.capogruppo { color:#00914a !important;}


table, tr, td {
	font-family: arial,sans-serif;
	font-size: 13px;
}




.gray_rounded_box { margin:0px; margin:0px; padding:0px; width:700px; background:url(../graph/gray_box_bg.gif) repeat-y center; }
.gray_rounded_box .header {	margin:0px; padding:0px; height:10px; background:url(../graph/gray_box_top.gif) no-repeat top; }
.gray_rounded_box .body {	margin-left:10px; padding:0px; /* background:url(../graph/gray_box_bg.gif) repeat-y center; */ }
.gray_rounded_box .footer {	margin:0px; padding:0px; height:10px; background:url(../graph/gray_box_bottom.gif) no-repeat bottom; }
.gray_rounded_box .body .contenuto { margin: 0px; margin-left:10px; margin-right:10px; }
.gray_rounded_box .body .contenuto h1 { margin:0px 0px; padding:0px; font-size: 20px; color:#003D8F; }
.gray_rounded_box .body .contenuto p { padding-right:10px; }
.gray_rounded_box .body .contenuto a { color: #003D8F; }
.gray_rounded_box .body .contenuto img { margin: 0px; padding: 0px; border: 2px solid #DDD; }
.gray_rounded_box .body .contenuto img.foto { width:300px; }
.gray_rounded_box .body .contenuto img.nofx { margin: 0px; padding: 0px; border: 0px; }
.gray_rounded_box .body .contenuto img.icona { margin: 0px; padding: 0px; border: 0px; width:16px; }
.gray_rounded_box .body .contenuto ul.nofx { list-style: none; margin: 0px; padding: 0px; padding-left:20px; }
.gray_rounded_box .body .contenuto .cartella { font-size: 14px; color: #003D8F; font-weight: bold; font-family: Georgia, "Times New Roman", Times, serif; }
.gray_rounded_box .body .contenuto ul li td { font-size: 11px; color: #444; }



.gray_rounded_halfbox { float: left; margin:0px; margin-top:10px; margin-right:10px; padding:0px; width:359px; height:200px; background:url(../graph/gray_halfbox_bg.gif) repeat-y center; }
.gray_rounded_halfbox .header {	margin:0px; padding:0px; height:10px; background:url(../graph/gray_halfbox_top.gif) no-repeat top; }
.gray_rounded_halfbox .body {	margin:0px; padding:0px; /* background:url(../graph/gray_box_bg.gif) repeat-y center; */ }
.gray_rounded_halfbox .footer {	margin:0px; padding:0px; height:10px; background:url(../graph/gray_halfbox_bottom.gif) no-repeat bottom; }
.gray_rounded_halfbox .body .contenuto { height:180px; margin: 0px; margin-left:10px; margin-right:10px; }
.gray_rounded_halfbox .body .contenuto h1 { margin:0px 0px; padding:0px; font-size: 20px; color:#003D8F; }
.gray_rounded_halfbox .body .contenuto p { padding-right:10px; }
.gray_rounded_halfbox .body .contenuto a { color: #003D8F; }
.gray_rounded_halfbox .body .contenuto img { margin: 0px; padding: 0px; border: 2px solid #DDD; }
.gray_rounded_halfbox .body .contenuto img.orizzontale { width:100px; margin-right:10px; }
.gray_rounded_halfbox .body .contenuto img.verticale { height:100px; margin-right:10px; }
.gray_rounded_halfbox .body .contenuto img.nofx { margin: 0px; padding: 0px; border: 0px; }
.gray_rounded_halfbox .body .contenuto img.icona { margin: 0px; padding: 0px; border: 0px; width:16px; }



.blue_rounded_box { margin:0px; margin-top:10px; padding:0px; width:250px; background:url(../graph/blue_box_bg.gif) repeat-y center; }
.blue_rounded_box .header { margin:0px; padding:0px; height:10px; background:url(../graph/blue_box_top.gif) no-repeat top; }
.blue_rounded_box .body { margin:0px; padding:0px; /* background:url(../graph/blue_box_bg.gif) repeat-y center; */ }
.blue_rounded_box .footer { margin:0px; padding:0px; height:10px; background:url(../graph/blue_box_bottom.gif) no-repeat bottom; }
.blue_rounded_box .body .contenuto { margin:0px; padding:0px; margin-left:10px; }
.blue_rounded_box .body .contenuto h1 { margin:0px 0px; padding:0px; font-size: 20px; color:#003D8F; }
.blue_rounded_box .body .contenuto p { margin:0px; padding:0px; padding-right:10px; }
.blue_rounded_box .body .contenuto a { color: #003D8F; }










/* implementazione wordpress */

.box_wp .gray_rounded_box { width:100% !important; background-image:none; }
.box_wp .gray_rounded_box .header { background-image:none; background-color:transparent; }
.box_wp .gray_rounded_box .body { }
.box_wp .gray_rounded_box .footer {	background-image:none; background-color:transparent; }



























/**************************************************************
   Form Elements
 **************************************************************/

form {
  padding: 0px;
}
form a {
	color: #444;
	text-decoration: underline;
}

label {
  /*float: left;*/
  width: 90px;
  padding-right: 1em;
}

input,
textarea,
select {
  /*padding: 2px;*/
  font: 400 1em arial, sans-serif;
  
  background: #FFF;
  border: 1px solid #DDDDDD;
	border-top: 1px solid #DDDDDD; border-bottom: 1px solid #DDDDDD; border-left: 3px solid #DDDDDD; border-right: 1px solid #DDDDDD; 
}
input.nofx,
textarea.nofx,
select.nofx {
	border-style: none;
	border-width: 0;
	border-color: #ffffff;
}


input:focus,
textarea:focus,
select:focus {  
  color: #003D8F;
  background-color: #e6e6fa;
}

input.button {
  padding: 1px 10px;

  font: bold 1em arial, sans-serif;
  cursor: pointer;

  color: #003D8F;
  background-color: #FFF;
  border: 1px solid #003D8F;
  border-top: 1px solid #003D8F; border-bottom: 1px solid #003D8F; border-left: 1px solid #003D8F; border-right: 1px solid #003D8F;
}

input.button:hover {
  color: #FFF;
  background-color: #003D8F;
  border: 1px solid #003D8F;
  border-top: 1px solid #003D8F; border-bottom: 1px solid #003D8F; border-left: 1px solid #003D8F; border-right: 1px solid #003D8F;
}







